Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 07:40:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund shakir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shakir Bot:  Hi Shakir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business 
 days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97339930094            11:17 AM, 11th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:19 AM, 11th Mar                     shakir                    Good morning madam           11:19 AM, 11th Mar                     shakir                    I would like to enquire about the items with big sizes under order number 7439447975           11:20 AM, 11th Mar                     shakir                    What will be the procedures to change the sizes           11:20 A
 M, 11th Mar                   Juhi                   Good Morning, Thank you for sharing the details. Please allow me a moment to check this for you.           11:20 AM, 11th Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.           11:22 AM, 11th Mar                   Juhi                   Kindly provide us the name of the items so that we can raise a return request for them.           11:23 AM, 11th Mar                     shakir                    What is the solution. I want to return the M sizes and replace with the S sizes           11:23 AM, 11th Mar                     shakir                             11:23 AM, 11th Mar                     shakir                             11:24 AM, 11th Mar                     shakir                             11:24 AM, 11th Ma
 r                     shakir                    These all tshirts I need to replace and take S sizes           11:24 AM, 11th Mar                   Juhi                   We can provide you the refund by returning the items           11:24 AM, 11th Mar                   Juhi                   You will have to place the order again.           11:25 AM, 11th Mar                   Juhi                   you have ordered 3 jhony bravo t shirts           11:26 AM, 11th Mar                   Juhi                   Would you like to return all /           11:26 AM, 11th Mar                     shakir                    Actually 4 total           11:26 AM, 11th Mar                     shakir                    Johnny bravo 2 T-shirts. Superman 1 tshirt. Ninja turtles 1 tshirt           11:27 AM, 11th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:28 AM, 11th Mar                     shakir          
           Actually when I ordered the items. I logged in as a guest. And later I registered with email Id [email-masked]           11:29 AM, 11th Mar                   Juhi                   We have raised the return request           11:31 AM, 11th Mar                   Juhi                   You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.           11:31 AM, 11th Mar                   Juhi                   Our courier team will contact you within 3-5 working days to schedule the pickup           11:31 AM, 11th Mar                     shakir                    What about the credit back           11:31 AM, 11th Mar                     shakir                    Please refund the credit to my user id account [email-masked]           11:33 AM, 11th Mar                     shakir                    Total 4 tshirts to be refunded           11:35 AM, 1
 1th Mar                   Juhi                   Refund will be given to you in the form of voucher.           11:37 AM, 11th Mar                     shakir                    And with voucher how we can order again           11:37 AM, 11th Mar                   Juhi                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to redeem it.           11:39 AM, 11th Mar                     shakir                    Ok madam. Thankyou so much for your support           11:39 AM, 11th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2227757